<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/shape_dialog_bg"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/dp_15"
                android:layout_marginBottom="@dimen/dp_15"
                android:text="@string/str_new_add_category"
                android:textColor="@color/theme_333_color"
                android:textSize="@dimen/dp_17"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/iv_create_category_close"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right|center_vertical"
                android:layout_marginRight="@dimen/dp_10"
                android:src="@drawable/icon_popup_close_dark"
                android:visibility="gone" />

            <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
                android:id="@+id/tv_category_delete"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right|center_vertical"
                android:layout_marginRight="@dimen/dp_19"
                android:text="刪除"
                android:textColor="@color/required_color"
                android:textSize="@dimen/dp_14" />
        </FrameLayout>

        <include layout="@layout/include_horizontal_color_eee_dividing_line" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/new_category_dialog_marginLeft"
            android:layout_marginTop="@dimen/dp_20"
            android:text="種類名稱"
            android:textColor="@color/color_3c"
            android:textSize="@dimen/dp_14" />

        <EditText
            android:id="@+id/et_input"
            style="@style/Multi_Input_editStyle"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginRight="@dimen/new_category_dialog_marginLeft"
            android:background="@null"
            android:gravity="left|center_vertical"
            android:hint="請輸入類別名稱"
            android:inputType="text|textCapWords"
            android:paddingLeft="@dimen/new_category_dialog_marginLeft"
            android:paddingRight="@dimen/new_category_dialog_marginLeft"
            android:textColor="@color/color_3c"
            android:textColorHint="@color/color_c9"
            android:textSize="@dimen/dp_16" />

        <include layout="@layout/include_horizontal_color_eee_dividing_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginBottom="@dimen/dp_20"
            android:orientation="horizontal">


            <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
                android:id="@+id/tv_confirm"
                style="@style/Save_Btn_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_7"
                android:layout_marginRight="@dimen/new_category_dialog_marginLeft"
                android:layout_weight="1"
                android:paddingTop="@dimen/dp_13"
                android:paddingBottom="@dimen/dp_13"
                android:text="保存" />

            <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
                android:id="@+id/tv_cancel"
                style="@style/Cancel_Btn_Style"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/new_category_dialog_marginLeft"
                android:layout_marginRight="@dimen/dp_7"
                android:layout_weight="1"
                android:background="@drawable/shape_3c_cancel_btn_bg"
                android:paddingTop="@dimen/dp_13"
                android:paddingBottom="@dimen/dp_13"
                android:text="取消" />
        </LinearLayout>

    </LinearLayout>
</FrameLayout>
